/* Start Viewport desktop */
body { background-color:transparent; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#body-content { height:2322px; }
#txtBox_1 { top:14px; left:7px; width:645px; height:67px; z-index:104; }
#imageContainer_2 { top:14px; left:521px; width:102px; height:60px; z-index:107; }
#imageContainer_2 img { width:107px; height:60px; margin-top:0px; margin-left:-2px; }
/* End Viewport desktop */
